Affected packages

Packages affected by qt5-qtbase-gui upgrade from 5.15.12-5.fc40 to 5.15.13-1.fc40 (in Fedora 40)
Package Current state Build Distance Build time
kcm_systemd build 2 2 months ago
k4dirstat build 2 2 months ago
gcin build 2 2 months ago
kdsingleapplication build 2 2 months ago
phonon-backend-gstreamer build 2 2 months ago
kid3 build 2 2 months ago
kommit build 2 2 months ago
kde-l10n build 2 2 months ago
gecode build 2 2 months ago
vakzination build 2 2 months ago
lightly build 2 2 months ago
quicksynergy build 2 2 months ago
hedgewars build 2 2 months ago
openclonk build 2 2 months ago
jaero build 2 2 months ago
qxmledit build 2 2 months ago
tiled build 2 2 months ago
cutter-re build 2 2 months ago
asymptote build 2 2 months ago
qtspell build 2 2 months ago
python-qcustomplot-pyqt build 2 2 months ago
deepin-file-manager build 2 2 months ago
keepassxc build 2 2 months ago
vacuum-im build 2 2 months ago
kreport build 2 2 months ago
deepin-system-monitor build 2 2 months ago
qcad build 2 2 months ago
vtk build 2 2 months ago
deepin-kwin build 2 2 months ago
remmina build 3 2 months ago
octave-odepkg build 3 2 months ago
gstreamer1-plugins-bad-free build 3 2 months ago
kproperty build 3 2 months ago
os-autoinst build 3 2 months ago
scorep build 3 2 months ago
blender build 3 2 months ago
Mayavi build 3 2 months ago
megapixels build 3 2 months ago
opencascade build 3 2 months ago
InsightToolkit build 3 2 months ago
netgen-mesher build 4 2 months ago

Disclaimer

This page shows packages in Fedora 40 which buildability was possibly affected by qt5-qtbase-gui upgrade from 5.15.12-5.fc40 to 5.15.13-1.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.